spec:
- hpcviewer:
    version: '2021.05'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ypvjc24zo5cwoxtogwbdo4nujhxzcbwp2ua5llpzdblvykmaadea====
    dependencies:
      openjdk:
        hash: x6dbf7drttrvgukthartjeh6sf2kdd7a
        type:
        - build
        - run
    hash: egqcjqfkvvucxzoou4kxqjcngihzqziy
    full_hash: 4jfekehov246hhtysju5gtlxafstdhq4
- openjdk:
    version: 11.0.8_10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xmccbpv6rgzdtzwtwaycfncdldtpbqa7u4x77lzwgtifw5knohpq====
    hash: ojj7qtrhxz36ye3oy3w4th75hr7xich6
    full_hash: x6dbf7drttrvgukthartjeh6sf2kdd7a
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9cae029c3303fdd127dfbebf35adc123ae96948b05ac3349765473c82a6a7833
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/hpcviewer-2021.05-egqcjqfkvvucxzoou4kxqjcngihzqziy
  relative_rpaths: false
